@charset "utf-8";
/* ==================================================================
CSS information
style info : トップページ
================================================================== */


/* ----------------------------------------------------------------------------------------------------------------
OVERWRITE
---------------------------------------------------------------------------------------------------------------- */



/* ----------------------------------------------------------------------------------------------------------------
COMMON
---------------------------------------------------------------------------------------------------------------- */
.hl { position: relative; z-index: 0; }
.hl__sub div { font-size: calc(36/750*100vw); font-weight: normal; letter-spacing: 0.07em; text-align: center; position: relative; 
	text-shadow: 0px 0px 10px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,1), 0px 0px 5px rgba(0,0,0,0.8); }
.hl__sub span { font-size: calc(48/750*100vw); }
.hl__main { font-size: calc(52/750*100vw); font-weight: normal; letter-spacing: 0.05em; text-align: center; margin-top: calc(15/750*100%); 
	text-shadow: 0px 0px 10px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,1), 0px 0px 5px rgba(0,0,0,0.8); }

.hl_shine { position: relative; }
.hl_shine div { position: relative; line-height: 1.3; padding-bottom: 0.2em; overflow: hidden; }
.hl_shine::after,
.hl_shine div::before,
.hl_shine div::after { content: ""; display: block; width: 100%; position: absolute; bottom: 0; left: 0; }

.hl_shine::after { height: 1px; bottom: -2px;
	background: linear-gradient(to right, rgba(0,197,255,0) 0%, rgba(0,197,255,0.8) 50%, rgba(0,201,255,0) 100%); }
.hl_shine div::after { height: 2px; 
	background: linear-gradient(to right, rgba(0,201,255,0) 0%, rgba(0,201,255,0.5) 50%, rgba(0,201,255,0) 100%); }
.hl_shine div::before { height: 150%; z-index: -1; transform-origin: bottom center; transform: translateY(50%); 
	background-image: 
		radial-gradient(ellipse farthest-side, rgba(255,255,255,1) 0%, rgba(255,255,255,0.6) 50%, rgba(255,255,255,0) 100%), 
		radial-gradient(ellipse farthest-side, rgba(4,254,245,0.4) 0%, rgba(4,254,245,0.3) 50%, rgba(4,254,245,0) 100%),
		radial-gradient(ellipse farthest-side, rgba(87,219,255,0.4) 0%, rgba(0,201,255,0.3) 40%, rgba(0,201,255,0) 100%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 10% 30%, 30% 80%, 100% 60%;
	}

@media screen and (min-width: 641px) {	
	.hl {}
	.hl__sub div { font-size: 3.08823vw; text-shadow: 0px 0px 20px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,8), 0px 0px 5px rgba(0,0,0,0.8); }/* font42pt */
	.hl__sub span { font-size: 4.41176vw; }/* font60pt */
	.hl__main { font-size: 4.55882vw; margin-top: calc(10/1260*100%); 
		text-shadow: 0px 0px 20px rgba(0,0,0,1), 0px 0px 10px rgba(0,0,0,0.8), 0px 0px 5px rgba(0,0,0,0.8); }/* font62pt */
	
	.hl_shine div { padding-bottom: 0.1em; }
	
	.sPrm__btnDetail { width: calc(400/1260*100%); margin-bottom: calc(60/1260*100%); }
}
@media screen and (min-width: 1361px) {
	.hl__sub div { font-size: 4.2rem; }
	.hl__sub span { font-size: 6.0rem; }
	.hl__main { font-size: 6.2rem; }
}


/* ----------------------------------------------------------------------------------------------------------------
.bgvideoArea
---------------------------------------------------------------------------------------------------------------- */
.bgvideoArea { position: absolute; top: 0; left: 0; z-index: 0; width: 100%; height: 0; padding-top: 56.25%; transform-origin: center; }
.bgviA__player { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.shadowBox { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.3); }
.shadowBox::before ,
.shadowBox::after { content: ""; display: block; position: absolute; left: 0%; width: 100%; height: auto; transition: all 0.4s ease 0s; }
.shadowBox::before { top: 0; padding-top: calc(600/750*100%); background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); opacity: 0.7; }
.shadowBox::after { bottom: 0; }
.shadowBox.enter::before { opacity: 1; }

@media screen and (max-width: 640px) {
.bgvideoArea::after { content: ""; display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 0; padding-top: calc(100/750*100%); 
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); }
.shadowBox { background: rgba(0,0,0,0.1); }
.shadowBox::after { display: none; }
}
@media screen and (min-width: 641px) {
	.bgvideoArea { overflow: hidden; }
	.shadowBox { background: rgba(0,0,0,0.1); }
	.shadowBox::before { padding-top: calc(240/1360*100%); background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); opacity: 0.9; }
	.shadowBox::after { }
	.shadowBox.enter::before { padding-top: calc(240/1360*100%); background: linear-gradient(to bottom, rgba(0,0,0,1) 20%,rgba(0,0,0,0) 100%); opacity: 1; }
	.shadowBox.enter::after { padding-top: calc(120/1360*100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 80%); opacity: 1; }
}
@media screen and (min-width: 1361px) {
	.shadowBox::before { padding-top: 300; }
	.shadowBox::after { padding-top: 300; }
}


/* ----------------------------------------------------------------------------------------------------------------
.secHero
---------------------------------------------------------------------------------------------------------------- */
.secHero { position: relative; width: 100%; background: rgba(0,0,0,0.5); }

.sHero__slideList { }
.sHero__slideList .secInner { position: absolute; top: 0; left: 50%; transform: translateX(-50%); }

.sHero__visual { width: 100%; position: relative; opacity: 1;}
.sHero__visual_bottom { width: 100%; position: relative; }

.sHero__hl {}
.sHero__hl__sub div,
.sHero__hl__main {}

.sHero__btnDetail { width: calc(550/750*100%); margin: calc(150/750*100%) auto 0; }
.sHero__btnDetail.basicBtn a { background: rgba(0,62,85,0.8); }
.sHero__btnDetail.basicBtn a::after ,
.sHero__btnDetail.basicBtn a::before ,
.sHero__btnDetail.basicBtn a span::before { display: none; }


.heroSlider__pagination.swiper-pagination-custom { bottom: 0; margin-bottom: calc(190/750*100%); }
.heroSlider__pagination { padding-top: calc(50/750*100%); }
.heroSlider__pagination .swiper-pagination-bullet { width: calc(100/750*100%); height: 0; padding-top: calc(20/750*100%); margin: 0 calc(10/750*100%); 
	border: 1px solid #c6ecff; border-radius: 0; background: #003550; opacity: 1; }
.heroSlider__pagination .swiper-pagination-bullet-active { background: #00a8ff; box-shadow: 0 0 10px 1px rgba(0,168,255,1); opacity: 1; }


.secHero .-slide1 .secInner ,
.secHero .-slide2 .secInner { padding-top: calc(310/750*100%); }

.sHero__block { width: 100%; position: absolute; bottom: 0; left: 50%; margin-left: calc(-375/750*100%); z-index: 3; }

.sHero__block .sHero__CtA { width: 100%; padding-bottom: calc(20/750*100%); margin-top: calc(28/750*100%); border: 2px solid rgba(0,201,255,0.2); position: relative; 
	background: linear-gradient(to bottom, rgba(0,36,85,1) 0%,rgba(0,12,28,1) 50%,rgba(0,36,85,1) 100%); }
.sHero__block .sHero__CtA::before ,
.sHero__block .sHero__CtA::after { content: ""; display: block; position: absolute; left: 0%; width: 100%; height: 2px; border: 2px solid rgba(255,255,255,0.5); border-top: none; border-bottom: none; }
.sHero__block .sHero__CtA::before { top: -2px; }
.sHero__block .sHero__CtA::after { bottom: -2px; }

.sHero__block .sHero__CtA__hd { width: calc(650/750*100%); margin: calc(-28/750*100%) auto 0; }

.sHero__block .sHero__CtA__btnList { width: calc(650/750*100%); margin: calc(15/750*100%) auto 0; 
	display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.sHero__block .sHero__CtA__bL__item { margin: 0 calc(22/650*100%); }

.sHero__block .sHero__CtA__bL__item.-app { width: calc(264/650*100%); }
.sHero__block .sHero__CtA__bL__item.-ggl { width: calc(276/650*100%); }
.sHero__bottom { position: absolute; bottom: 0; width: 100%; height: 0; }
.sHero__bottom::after { content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: rgba(0,0,0,0.5);}
@media screen and (max-width: 640px) {
.sHero__slideList .secInner { width: 100%; }
.sHero__block .sHero__CtA { border-left: none; border-right: none; }
}
@media screen and (min-width: 641px) {
	.secHero { padding-bottom: calc(80/1360*100%); }
	
	.sHero__slideList { }
	
	.sHero__visual { width: calc(1920/1360*100%); left: 50%; transform: translateX(-50%); opacity: 1;}
	
	.sHero__btnDetail { width: calc(300/1260*100%); margin: calc(20/1260*100%) auto 0; }
	
	
	.heroSlider__pagination.swiper-pagination-custom { width: calc(630/1360*100%); left: inherit; right: 50%; margin-right: calc(-630/1360*100%); margin-bottom: calc(10/1360*100%); text-align: right; }
	.heroSlider__pagination { padding-top: 0; }
	.heroSlider__pagination .swiper-pagination-bullet { width: calc(100/630*100%); padding-top: calc(20/630*100%); margin: 0 0 0 calc(20/630*100%); }

	.heroSlider__pagination .swiper-pagination-bullet { transition: all 0.2s ease 0s; }
	.heroSlider__pagination .swiper-pagination-bullet-active, 
	.heroSlider__pagination .swiper-pagination-bullet:hover { background: #00a8ff; box-shadow: 0 0 10px 1px rgba(0,168,255,1); opacity: 1; }
	
	.secHero .-slide1 .secInner { padding-top: calc(235/1360*100%); }
	.secHero .-slide2 .secInner { padding-top: calc(235/1360*100%); }
	
	
	.sHero__block { width: calc(460/1360*100%); margin-left: calc(-230/1360*100%); padding-bottom: calc(20/1360*100%); }
	
	.sHero__block .sHero__CtA { width: calc(460/460*100%); padding-bottom: calc(10/460*100%); margin: 0 auto; padding-top: 0.1%; border-top: none; border-bottom: none; }
	.sHero__block .sHero__CtA::before ,
	.sHero__block .sHero__CtA::after { width: calc(100% + 4px); }
	.sHero__block .sHero__CtA::before { top: 1px; left: -2px; }
	.sHero__block .sHero__CtA::after { bottom: 0; left: -2px; }
	
	.sHero__block .sHero__CtA__hd { width: calc(560/456*100%); margin: calc(-20/456*100%) 0 0 calc(-52/456*100%); }
	
	.sHero__block .sHero__CtA__btnList { width: 100%; margin: 0 auto; }
	.sHero__block .sHero__CtA__bL__item { margin: 0 calc(10/456*100%); }
	
	.sHero__block .sHero__CtA__bL__item.-app { width: calc(180/456*100%); }
	.sHero__block .sHero__CtA__bL__item.-ggl { width: calc(187/456*100%); }
	.sHero__bottom { padding-bottom: calc(80/1360*100%); background: rgba(0,0,0,0.5); background-image: url("../_img/wrapbg/bg_dot.png"), url("../_img/wrapbg/bg_r_pc.jpg"); background-size: 12px, calc(1920/1360*100%); }
	.sHero__bottom::after { display: block; }
}
@media screen and (min-width: 1361px) {
	.secHero { padding-bottom: 80px; }
	.sHero__visual { width: 1920px; }
	
	.heroSlider__pagination.swiper-pagination-custom { width: 630px; margin-bottom: 10px; margin-right: -630px; }
	
	.secHero .-slide1 .secInner { padding-top: 240px; }
	.secHero .-slide2 .secInner { padding-top: 240px; }
	
	.sHero__block { width: 460px; margin-left: -230px; padding-bottom: 20px; }
	.sHero__bottom { height: 80px; background-size: 12px, 1920px; }

}







/* ----------------------------------------------------------------------------------------------------------------
.secNewsList
---------------------------------------------------------------------------------------------------------------- */
.secNewsList { position: relative; width: 100%; margin: 0 auto; padding: calc(50/750*100%) 0 calc(70/750*100%); background-image: url("../_img/wrapbg/bg_dot.png"), url("../_img/wrapbg/bg_r_sp.jpg"); background-position: top center; background-repeat: repeat, repeat-y; background-size: calc(12/750*100%), 100%; }

.sNL__list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.sNL__list__item { width: 100%; margin-top: calc(50/650*100%); background: #003240; border-bottom: 4px solid #1fcefa; }
.sNL__list__item:first-child { margin-top: 0; }

.itemBlock { display: block; position: relative; text-decoration: none; }
.iB__thumb { position: relative; overflow: hidden; }
.iB__overview { padding: calc(20/650*100%) calc(25/650*100%) calc(30/650*100%); display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.iB__date { color: #c7c7c7; font-size: calc(20/750*100vw); line-height: 1; }
.iB__category {}
.iB__category span { font-size: calc(18/750*100vw); line-height: 1; padding: 3px 10px 2px; margin-left: 1em; color: #000; }
.iB__title { width: 100%; margin-top: 0.5em; color: #fff; line-height: 1.21; font-size: calc(30/750*100vw); font-weight: bold; }
.iB__lead { width: 100%; margin-top: 0.5em; color: #fff; line-height: 1.41; font-size: calc(24/750*100vw); }

.cate1 { background: #1fcef9; }
.cate2 { background: #fba01e; }

.sNL__btnDetail { width: calc(550/650*100%); margin: calc(50/650*100%) auto 0; }

@media screen and (min-width: 641px) {
	.secNewsList { width: 100%; padding: calc(30/1360*100%) 0 calc(60/1360*100%); background-image: url("../_img/wrapbg/bg_dot.png"), url("../_img/wrapbg/bg_r_pc.jpg"); background-size: 12px, calc(1920/1360*100%); }
	
	.sNL__list { }
	.sNL__list__item { width: calc(400/1260*100%); margin: 0 calc(15/1260*100%); }
	.sNL__list__item:first-child { margin-left: 0; }
	.sNL__list__item:last-child { margin-right: 0; }
	
	.itemBlock {}
	.iB__thumb {}
	.iB__overview { padding: calc(25/1360*100vw) calc(25/1360*100vw) calc(30/1360*100vw); }
	.iB__date { font-size: 1.02941vw; }
	.iB__category {}
	.iB__category span { font-size: 0.95588vw; padding: 3px 10px 0px; }
	.iB__title { margin-top: 0.5em; line-height: 1.21; font-size: 1.76470vw; }
	.iB__lead { margin-top: 0.6em; line-height: 1.61; font-size: 1.17647vw; }
	
	
	.sNL__list__item { transition: background 0.3s ease 0s; }
	.sNL__list__item:hover { background: #001c24; }
	.sNL__list__item img { transition: transform 0.1s ease 0s; }
	.sNL__list__item:hover .iB__thumb img { transform: scale(1.1); }
	
	
	.sNL__btnDetail { width: calc(400/1260*100%); margin: calc(60/1260*100%) auto 0; }
	
}
@media screen and (min-width: 1361px) {
	.secNewsList { padding: 30px 0 60px; background-size: 12px, 1920px; }
	
	.iB__overview { padding: 25px 25px 30px; }
	.iB__date { font-size: 1.4rem; }
	.iB__category span { font-size: 1.3rem; }
	.iB__title { font-size: 2.4rem; }
	.iB__lead { font-size: 1.6rem; }
}





/* ----------------------------------------------------------------------------------------------------------------
.secInfo
---------------------------------------------------------------------------------------------------------------- */
.secInfo { position: relative; width: 100%; background: rgba(0,0,0,1); padding: calc(80/750*100%) 0; }

.secInfo .sInfo__flexbox { width: 100%; position: relative; }
.secInfo .sInfo__fb__item { width: calc(650/750*100%); margin: 0 auto; background: #0d2c43; border: 2px solid #1a5161; border-top: none; border-bottom: none; padding: 1px 0 calc(30/650*100%); position: relative; }
.secInfo .sInfo__fb__hl { width: 100%; margin-top: calc(-43/646*100%); }


.secInfo .sInfo__fb__item.-movie { position: relative; }

.secInfo .sInfo__mv { margin-top: calc(20/646*100%); }
.secInfo .sInfo__mv .basicFrame .bF__name { position: relative; left: 50%; transform: translateX(-50%); }

.secInfo .sInfo__mv__pickup { width: calc(520/646*100%); margin: 0 auto; }
.secInfo .sInfo__mv__pickup .basicFrame .bF__name { width: calc(480/520*100%); margin-top: calc(-36/520*100%); }

.secInfo .sInfo__mv__pickup .movieBtn .mB__frame { padding: calc(5/480*100%); }
.secInfo .sInfo__mv__pickup .movieBtn .mB__frame::before { width: calc(67/470*100%); padding-top: calc(67/480*100%); background-image: url("../media/_img/btn_play.png"); }
.secInfo .sInfo__mv__pickup .movieBtn .mB__text { width: calc(390/470*100%); font-size: 2.6vw; }

.secInfo .sInfo__mv__list { width: calc(480/646*100%); margin: calc(50/646*100%) auto 0; overflow: visible; }
.secInfo .sInfo__mv__list .basicFrame .bF__name { width: calc(440/480*100%); margin-top: calc(-36/480*100%); }

.secInfo .sInfo__mv__list .movieBtn .mB__frame { padding: calc(5/440*100%); }
.secInfo .sInfo__mv__list .movieBtn .mB__frame::before { width: calc(67/430*100%); padding-top: calc(67/430*100%); background-image: url("../media/_img/btn_play.png"); }
.secInfo .sInfo__mv__list .movieBtn .mB__text { width: calc(350/430*100%); font-size: 2.6vw; }


.secInfo .-baseControl { width: calc(80/480*100%); }
.secInfo .swiper-button-prev.-baseControl { margin-left: calc(-80/480*100%); }
.secInfo .swiper-button-next.-baseControl { margin-left: 100%; }
.secInfo .swiper-button-prev.-baseControl::after { background-position: center right calc(34/750*100vw); background-size: calc(15/750*100vw); }
.secInfo .swiper-button-next.-baseControl::after { background-position: center left calc(34/750*100vw); background-size: calc(15/750*100vw); }


.secInfo .sInfo__fb__item.-snsembed { margin-top: calc(60/750*100%); }
.secInfo .sInfo__se { width: calc(610/646*100%); padding-top: calc(740/646*100%); margin: calc(5/646*100%) auto 0; position: relative; }
.secInfo .sInfo__se__block { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media screen and (min-width: 641px) {
	.secInfo { padding: calc(100/1360*100%) 0;  }
	
	.secInfo .sInfo__flexbox { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.secInfo .sInfo__fb__item { width: auto; margin: 0 calc(25/1260*100%); padding: 1px 0 calc(20/1260*100%); }
	.secInfo .sInfo__fb__hl { width: 100%; margin-top: 0; }
	
	.secInfo .sInfo__fb__item.-movie { width: calc(580/1260*100%); }
	.secInfo .sInfo__fb__item.-movie .sInfo__fb__hl { width: calc(646/576*100%); margin-top: calc(-44/576*100%); margin-left: calc(-35/576*100%); }
	
	
	.secInfo .sInfo__mv { margin-top: calc(15/576*100%); }
	
	.secInfo .sInfo__mv__pickup { width: calc(520/576*100%); }
	.secInfo .sInfo__mv__pickup .basicFrame .bF__name { width: calc(420/520*100%); margin-top: calc(-26/520*100%); }
	
	.secInfo .sInfo__mv__pickup .movieBtn .mB__frame { padding: calc(5/420*100%); }
	.secInfo .sInfo__mv__pickup .movieBtn .mB__frame::before { width: calc(45/410*100%); padding-top: calc(45/410*100%); }
	.secInfo .sInfo__mv__pickup .movieBtn .mB__text { width: calc(355/410*100%); font-size: 1.0294vw; transform: scale(1); }
	
	.secInfo .sInfo__mv__list { width: calc(400/576*100%); margin: calc(54/576*100%) auto 0; }
	.secInfo .sInfo__mv__list .basicFrame .bF__name { width: calc(360/400*100%); margin-top: calc(-26/400*100%); }
	
	.secInfo .sInfo__mv__list .movieBtn .mB__frame { padding: calc(5/360*100%); }
	.secInfo .sInfo__mv__list .movieBtn .mB__frame::before { width: calc(45/350*100%); padding-top: calc(45/350*100%); }
	.secInfo .sInfo__mv__list .movieBtn .mB__text { width: calc(295/350*100%); font-size: 1.0294vw; transform: scale(1); }
	
	
	.secInfo .-baseControl { width: calc(90/400*100%); }
	.secInfo .swiper-button-prev.-baseControl { margin-left: calc(-90/400*100%); }
	.secInfo .swiper-button-next.-baseControl { margin-left: 100%; }
	.secInfo .swiper-button-prev.-baseControl::after { background-position: center right calc(52/90*100%); background-size: calc(15/90*100%); }
	.secInfo .swiper-button-next.-baseControl::after { background-position: center left calc(52/90*100%); background-size: calc(15/90*100%); }
	
	.secInfo .-baseControl { transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; }
	.secInfo .-baseControl:hover { -webkit-transform: scale(1.2); transform: scale(1.2); }


	
	.secInfo .sInfo__fb__item.-snsembed { width: calc(520/1260*100%); margin-top: 0; }
	.secInfo .sInfo__fb__item.-snsembed .sInfo__fb__hl { width: calc(646/516*100%); margin-top: calc(-44/516*100%); margin-left: calc(-65/516*100%); }
	.secInfo .sInfo__se { width: calc(480/516*100%); padding-top: calc(660/516*100%); margin: calc(5/516*100%) auto 0; }
	.secInfo .sInfo__se__block {}
}
@media screen and (min-width: 1361px) {
	.secInfo { padding: 100px 0; }
	.secInfo .sInfo__mv__pickup .movieBtn .mB__text ,
	.secInfo .sInfo__mv__list .movieBtn .mB__text { font-size: 1.4rem; }
}





/* ----------------------------------------------------------------------------------------------------------------
.secfirstCmd
---------------------------------------------------------------------------------------------------------------- */
.secfirstCmd { position: relative; width: 100%; background: #061828; padding-bottom: calc(80/750*100%); }

.secfCmd__hl {}

.secfCmd__block { margin-top: calc(-190/750*100%); padding-top: calc(50/750*100%); }
.secfCmd__hd { font-size: calc(36/750*100vw); text-align: center; text-shadow: 0px 0px 10px rgba(0,0,0,1); position: relative; padding-bottom: 0.2em; }
.secfCmd__hd::before { content: ""; display: block; width: 100%; height: 2px; position: absolute; bottom: 0; left: 0; 
	background: linear-gradient(to right,  rgba(0,201,255,0) 0%,rgba(0,201,255,1) 50%,rgba(0,201,255,0) 100%); }
.secfCmd__lead { width: calc(650/750*100%); margin: calc(20/750*100%) auto 0; font-size: calc(20/750*100vw); text-align: center; line-height: 1.61; }

.secfCmd__pic { width: calc(560/750*100%); margin: calc(30/750*100%) auto 0; }
.secfCmd__reward { width: calc(650/750*100%); margin: calc(30/750*100%) auto 0; }
.secfCmd__reward dt { font-size: calc(30/750*100vw); padding: 0.3em 0.5em;
	border-left: 2px solid #439bb5; background: linear-gradient(to right,  rgba(0,114,255,0.3) 0%,rgba(0,114,255,0) 100%); }
.secfCmd__reward dd { font-size: calc(24/750*100vw); margin-top: calc(20/650*100%); line-height: 1.61; }

@media screen and (min-width: 641px) {
	.secfirstCmd { background: #061828 url("../_img/firstcommand/bg_pc.jpg") top center no-repeat; background-size: calc(1920/1360*100%); padding: calc(60/1360*100%) 0; }
	
	.secfCmd__hl { width: calc(1360/1260*100%); margin-left: calc(-50/1260*100%); }
	
	.secfCmd__block { width: calc(1360/1260*100%); margin-top: calc(-190/1260*100%); margin-left: calc(-50/1260*100%); padding: calc(25/1260*100%) 0 calc(30/1260*100%); background: rgba(72,106,193,0.2); position: relative; 
		display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.secfCmd__hd { width: calc(1260/1360*100%); font-size: 3.52941vw; text-shadow: 0px 0px 10px rgba(0,0,0,1),0px 0px 3px rgba(0,0,0,1); padding-bottom: 0.2em; margin: auto; }
	.secfCmd__lead { width: calc(1260/1360*100%); margin: calc(20/1360*100%) auto 0; font-size: 1.61764vw; }
	
	.secfCmd__pic { width: calc(560/1360*100%); margin: calc(30/1360*100%) calc(50/1360*100%) 0 0; }
	.secfCmd__reward { width: calc(650/1360*100%); margin: calc(80/1360*100%) 0 0; }
	.secfCmd__reward dt { font-size: 1.76470vw; padding: 0.3em 0.5em; }
	.secfCmd__reward dd { font-size: 1.32352vw; margin-top: calc(20/650*100%); line-height: 1.81; }
}
@media screen and (min-width: 1361px) {
	.secfirstCmd { background-size: 1920px; padding: 60px 0; }
	
	.secfCmd__hd { font-size: 4.8rem; }
	.secfCmd__lead { font-size: 2.2rem; }
	.secfCmd__reward dt { font-size: 2.4rem; }
	.secfCmd__reward dd { font-size: 1.8rem; }
}





/* ----------------------------------------------------------------------------------------------------------------
.secPromo
---------------------------------------------------------------------------------------------------------------- */
.secPromo { background: #002927 url("../season-pass/_img/s2/mainvisual_sp.jpg") top center no-repeat; background-size: 100%; padding-top: calc(610/750*100%); position: relative; }
.secPromo .secInner { height: 100%; position: absolute; top: 0; left: 50%; transform: translateX(-50%); }
.secPromo .secInner { padding-top: calc(230/750*100%); }

.sPrm__hl {}
.sPrm__hl__sub div,
.sPrm__hl__main { }

.sPrm__btnDetail { width: calc(550/750*100%); position: absolute; bottom: 0; left: 50%; margin-bottom: calc(50/750*100%); transform: translateX(-50%); }

@media screen and (max-width: 640px) {
.secPromo .secInner { width: 100%; }
}
@media screen and (min-width: 641px) {
	.secPromo { background: #002927 url("../season-pass/_img/s2/mainvisual_pc.jpg") top center no-repeat; background-size: calc(1920/1360*100%); padding-top: calc(600/1360*100%); position: relative; }
	.secPromo .secInner { padding-top: calc(280/1360*100%); }
	
	.sPrm__btnDetail { width: calc(400/1260*100%); margin-bottom: calc(60/1260*100%); }
}
@media screen and (min-width: 1361px) {
	.secPromo { background-size: 1920px; padding-top: 600px; }
	.secPromo .secInner { padding-top: 230px; }
}





/* ----------------------------------------------------------------------------------------------------------------
.secSns
---------------------------------------------------------------------------------------------------------------- */
.secSns { position: relative; width: 100%; padding-top: calc(75/750*100%); }

.secSns .sSns__hl { width: calc(650/750*100%); margin: 0 auto; }

.secSns .sSns__list { width: calc(650/750*100%); margin: calc(15/750*100%) auto 0; 
	display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.secSns .sSns__ls__item { width: calc(76/650*100%); margin: 0 calc(20/650*100%); }

.secSns .sSns__btnGuidelines { width: calc(550/750*100%); margin: calc(50/750*100%) auto 0; }
@media screen and (min-width: 641px) {
	.secSns { padding-top: calc(70/1260*100%); }
	.secSns .secInner { text-align: center; }
	
	.secSns .sSns__hl { width: calc(650/1260*100%); }
	
	.secSns .sSns__list { width: 100%; margin: calc(15/1260*100%) auto 0; }
	.secSns .sSns__ls__item { width: calc(60/1260*100%); margin: 0 calc(15/1260*100%); }
	.secSns .sSns__ls__item.btnOv a:hover { -webkit-transform: scale(1.2); transform: scale(1.2); }
	
	.secSns .sSns__btnGuidelines { display: inline-block; width: auto; min-width: calc(400/1260*100%); margin: calc(50/1260*100%) auto 0; }

}
@media screen and (min-width: 1361px) {
	.secSns { padding-top: 70px; }
}






/* ----------------------------------------------------------------------------------------------------------------
.secStyle
---------------------------------------------------------------------------------------------------------------- */
.secStyle { background: url("../season/_img/bg_sp.jpg") top center repeat-y; background-size: 100%; font-size: calc(24/750*100vw); padding-bottom: calc(160/750*100%); }

.hl2 { width: 100%; text-align: center; font-size: calc(42/750*100vw); font-weight: normal; position: relative; padding-bottom: 0.3em; z-index: 0; overflow: hidden; }
.hl2::before,
.hl2::after { content: ""; display: block; width: 100%; position: absolute; bottom: 0; left: 0; }
.hl2::before { height: 100%; z-index: -1; transform-origin: bottom center; transform: translateY(50%); 
	background-image: radial-gradient(ellipse farthest-side, rgba(87,219,255,0.7) 0%, rgba(0,201,255,0.3) 40%, rgba(0,201,255,0) 100%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 80%;
	}
.hl2::after { height: 2px; background: linear-gradient(to right, rgba(0,201,255,0) 0%, rgba(0,201,255,1.0) 50%, rgba(0,201,255,0) 100%); }
.frameTypeA { background: #000; border: 4px solid #000; border-left: none; border-right: none; position: relative; }
.frameTypeA::before, 
.frameTypeA::after { content: ""; display: block; width: 100%; height: 1px; position: absolute; left: 0; background: #0091c0; border: 4px solid rgba(255,255,255,0.5); border-top: none; border-bottom: none; }
.frameTypeA::before { top: -4px; }
.frameTypeA::after { bottom: -4px; }

.secStyle .basicSeasonSlider__pagination.swiper-pagination-custom { bottom: 0; position: relative; margin-bottom: 0; }
.secStyle .basicSeasonSlider__pagination { padding-top: calc(40/750*100vw); }
.secStyle .basicSeasonSlider__pagination .swiper-pagination-bullet { width: calc(80/750*100vw); height: 0; padding-top: calc(20/750*100vw); margin: 0 calc(10/750*100vw); 
	border: 1px solid #c6ecff; border-radius: 0; background: #003550; opacity: 1; }
.secStyle .basicSeasonSlider__pagination .swiper-pagination-bullet-active { background: #00a8ff; box-shadow: 0 0 10px 1px rgba(0,168,255,1); opacity: 1; }

.secStyle { padding: calc(100/750*100%) 0; }

.leadtext { width: calc(650/750*100%); margin: calc(40/750*100%) auto 0; text-align: center; line-height: 1.61; }

.sStyle__slideList {}
.sStyle__slideList__wrap { width: calc(650/750*100%); margin: calc(50/750*100%) auto 0; }
.sStyle__slideList__item { height: auto; }

.styleBox { width: 100%; height: 100%; position: relative; padding-bottom: calc(20/650*100%); }

.styleBox__type { width: calc(610/650*100%); margin: calc(205/650*100%) auto 0; 
	display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; align-items: center; }
.styleBox__type img { width: calc(72/610*100%); }
.styleBox__type span { margin-left: 0.5em; font-size: calc(30/750*100vw); line-height: 1; }

.styleBox__skill { width: calc(610/650*100%); margin: calc(15/650*100%) auto 0; }
.styleBox__skill__ttl { font-size: calc(20/750*100vw); line-height: 1; padding: calc(5/610*100%) calc(10/610*100%); background: linear-gradient(to right, rgba(0,114,255,0.3) 50%, rgba(0,114,255,0) 100%); }
.styleBox__skill__name { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; align-items: center; }
.styleBox__skill__name img { width: calc(56/610*100%);  }
.styleBox__skill__name span { margin-left: 0.5em; font-size: calc(24/750*100vw); line-height: 1; }
.styleBox__skill__text { background: rgba(75,75,75,0.4); padding: calc(10/610*100%); font-size: calc(22/750*100vw); line-height: 1.41; }
.styleBox__new { position: absolute; top: calc(5/650*100%); padding: calc(8/650*100%) calc(50/650*100%) calc(8/650*100%) calc(10/650*100%); left: 0; font-size: calc(30/750*100vw);
	background: url("../season/_img/img_base_new.png") top left no-repeat; background-size: auto 100%;  }

.styleBox.-j1 { background: #000 url("../season/_img/s1/style/01/pic_sp.jpg") top center no-repeat; background-size: 100%; }
.styleBox.-j2 { background: #000 url("../season/_img/s1/style/02/pic_sp.jpg") top center no-repeat; background-size: 100%; }
.styleBox.-j3 { background: #000 url("../season/_img/s1/style/03/pic_sp.jpg") top center no-repeat; background-size: 100%; }
.styleBox.-j4 { background: #000 url("../season/_img/s1/style/04/pic_sp.jpg") top center no-repeat; background-size: 100%; }
.styleBox.-j5 { background: #000 url("../season/_img/s1/style/05/pic_sp.jpg") top center no-repeat; background-size: 100%; }
.styleBox.-j6 { background: #000 url("../season/_img/s2/style/06/pic_sp.jpg") top center no-repeat; background-size: 100%; }

@media screen and (min-width: 641px) {
	.secStyle { background: url("../season/_img/bg_pc.jpg") top center repeat-y; background-size: calc(1920/1360*100%); font-size: 1.3235vw; padding-bottom: calc(100/1360*100%); }/* font18pt */

	.hl2 { font-size: 3.08823vw; padding-bottom: 0.3em; }/* font42pt */

	.secStyle { padding: calc(100/1360*100%) 0; }
	
	.sStyle__slideList__wrap { width: 100%; margin: calc(50/1260*100%) auto 0; }
	
	.sStyle__slideList { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.sStyle__slideList__item { width: calc(400/1260*100%); margin: calc(30/1260*100%) calc(15/1260*100%) 0; }
	
	.sStyle__slideList__item:nth-child(3n+1) { margin-left: 0; }
	.sStyle__slideList__item:nth-child(3n), 
	.sStyle__slideList__item:last-child { margin-right: 0; }
	.sStyle__slideList__item:nth-child(-n+3) { margin-top: 0; } 
	
	.styleBox { padding-bottom: calc(20/400*100%); }
	
	.styleBox__type { width: calc(360/400*100%); margin: calc(205/400*100%) auto 0; }
	.styleBox__type img { width: calc(72/360*100%); }
	.styleBox__type span { font-size: 1.91176vw; }/* font26pt */
	
	.styleBox__skill { width: calc(360/400*100%); margin: calc(15/400*100%) auto 0; }
	.styleBox__skill__ttl { font-size: 1.17647vw; padding: calc(5/360*100%) calc(10/360*100%); }/* font16pt */
	.styleBox__skill__name {}
	.styleBox__skill__name img { width: calc(56/360*100%);  }
	.styleBox__skill__name span { font-size: 1.47058vw; }/* font20pt */
	.styleBox__skill__text { padding: calc(10/360*100%); font-size: 1.17647vw; line-height: 1.61; }/* font16pt */
	.styleBox__new {top: calc(5/650*100%); padding: calc(5/400*100%) calc(50/400*100%) calc(5/400*100%) calc(10/400*100%); left: 0; font-size: 1.47058vw; }

	.styleBox.-j1 { background: #000 url("../season/_img/s1/style/01/pic_pc.jpg") top center no-repeat; background-size: 100%; }
	.styleBox.-j2 { background: #000 url("../season/_img/s1/style/02/pic_pc.jpg") top center no-repeat; background-size: 100%; }
	.styleBox.-j3 { background: #000 url("../season/_img/s1/style/03/pic_pc.jpg") top center no-repeat; background-size: 100%; }
	.styleBox.-j4 { background: #000 url("../season/_img/s1/style/04/pic_pc.jpg") top center no-repeat; background-size: 100%; }
	.styleBox.-j5 { background: #000 url("../season/_img/s1/style/05/pic_pc.jpg") top center no-repeat; background-size: 100%; }
	.styleBox.-j6 { background: #000 url("../season/_img/s2/style/06/pic_pc.jpg") top center no-repeat; background-size: 100%; }


}
@media screen and (min-width: 1361px) {
	.secStyle { background-size: 1920px; font-size: 1.8rem; padding-bottom: 100px; }

	.hl2 { font-size: 4.2rem; }

	.secStyle { padding: 100px 0; }
	
	.styleBox__type span { font-size: 2.6rem; }
	.styleBox__skill__ttl { font-size: 1.6rem; }
	.styleBox__skill__name span { font-size: 2.0rem; }
	.styleBox__skill__text { font-size: 1.6rem; }
	.styleBox__new  { font-size: 2.0rem; }
}

/* ----------------------------------------------------------------------------------------------------------------
.secUnique
---------------------------------------------------------------------------------------------------------------- */
.secUnique { background: rgba(17,38,96,0.4); padding: calc(100/750*100%) 0; font-size: calc(24/750*100vw); }

.sUniq__slideList__wrap { width: calc(650/750*100%); margin: calc(50/750*100%) auto 0; }
.sUniq__slideList__item { height: auto; }

.uniqueBox { width: 100%; height: 100%; position: relative; padding-bottom: calc(20/650*100%); 
	background: #012e4b url("../season/_img/s1/unique/item_bg.jpg") top center no-repeat; background-size: 100%; }

.uniqueBox__pic { width: calc(400/650*100%); margin: 0 auto; }
.uniqueBox__description {}
.uniqueBox__description__name { background: rgba(238,129,0,0.7); padding: calc(10/650*100%) 0 calc(10/650*100%) calc(20/650*100%); font-size: calc(30/750*100vw); }
.uniqueBox__description__text { padding: calc(10/650*100%) calc(20/650*100%) 0; font-size: calc(22/750*100vw); line-height: 1.41; }
.uniqueBox__new { position: absolute; top: calc(5/650*100%); padding: calc(8/650*100%) calc(50/650*100%) calc(8/650*100%) calc(10/650*100%); left: 0; font-size: calc(30/750*100vw);
	 background: url("../season/_img/img_base_new.png") top left no-repeat; background-size: auto 100%;  }

.secUnique .basicSeasonSlider__pagination.swiper-pagination-custom { bottom: 0; position: relative; margin-bottom: 0; }
.secUnique .basicSeasonSlider__pagination { padding-top: calc(40/750*100vw); }
.secUnique .basicSeasonSlider__pagination .swiper-pagination-bullet { width: calc(80/750*100vw); height: 0; padding-top: calc(20/750*100vw); margin: 0 calc(10/750*100vw); 
	 border: 1px solid #c6ecff; border-radius: 0; background: #003550; opacity: 1; }
.secUnique .basicSeasonSlider__pagination .swiper-pagination-bullet-active { background: #00a8ff; box-shadow: 0 0 10px 1px rgba(0,168,255,1); opacity: 1; }
	 
@media screen and (min-width: 641px) {	
	.secUnique { padding: calc(100/1360*100%) 0; font-size: 1.3235vw;}
	
	.sUniq__slideList__wrap { width: 100%; margin: calc(50/1260*100%) auto 0; }

	.sUniq__slideList { -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.sUniq__slideList__item { width: calc(400/1260*100%); margin: calc(30/1260*100%)  calc(15/1260*100%) 0; }
		
	.sUniq__slideList__item:nth-child(1) { margin-left: calc(17/1260*100%); } 
	.sUniq__slideList__item:nth-child(2) { margin-right: calc(17/1260*100%); } 
	.sUniq__slideList__item:nth-child(3) { margin-left: 0; }
	.sUniq__slideList__item:last-child { margin-right: 0; }
	.sUniq__slideList__item:nth-child(-n+2) { margin-top: 0; } 
	.uniqueBox { padding-bottom: calc(20/400*100%); background-size: calc(650/400*100%); }
	
	.uniqueBox__pic { width: 100%; }
	.uniqueBox__description {}
	.uniqueBox__description__name { padding: calc(10/400*100%) calc(15/400*100%); font-size: 1.61764vw; }/* font22pt */
	.uniqueBox__description__text { padding: calc(10/400*100%) calc(15/400*100%) 0; font-size: 1.17647vw; text-shadow: 0 0 5px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1); }/* font16pt */
	.uniqueBox__new {top: calc(5/650*100%); padding: calc(5/400*100%) calc(50/400*100%) calc(5/400*100%) calc(10/400*100%); left: 0; font-size: 1.61764vw; }
}
@media screen and (min-width: 1361px) {
	.secUnique { padding: 100px 0; font-size: 1.8rem; }
	
	.uniqueBox__description__name { font-size: 2.2rem; }
	.uniqueBox__description__text { font-size: 1.6rem; }
	.uniqueBox__new { font-size: 2.2rem; }
}



/* ----------------------------------------------------------------------------------------------------------------
SEASON2 OVERWRITE
---------------------------------------------------------------------------------------------------------------- */
.hl_shine::after { height: 1px; bottom: -2px;
	background: linear-gradient(to right, rgba(191,41,255,0) 0%, rgba(191,41,255,0.8) 50%, rgba(144,30,255,0) 100%); }
.hl_shine div::after { height: 2px; 
	background: linear-gradient(to right, rgba(144,30,255,0) 0%, rgba(144,30,255,0.5) 50%, rgba(144,30,255,0) 100%); }
.hl_shine div::before { height: 150%; z-index: -1; transform-origin: bottom center; transform: translateY(50%); 
	background-image: 
		radial-gradient(ellipse farthest-side, rgba(255,255,255,1) 0%, rgba(255,255,255,0.6) 50%, rgba(255,255,255,0) 100%), 
		radial-gradient(ellipse farthest-side, rgba(191,41,255,0.4) 0%, rgba(191,41,255,0.3) 50%, rgba(191,41,255,0) 100%),
		radial-gradient(ellipse farthest-side, rgba(144,30,255,0.4) 0%, rgba(144,30,255,0.3) 40%, rgba(144,30,255,0) 100%);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 10% 30%, 30% 80%, 100% 60%;
	}

.sHero__hl__main img { position: absolute; top: 0; left: 0; right: 0; width: calc(600/750*100%); margin: 0 auto;}
.sHero__hl__main .clearTitle { opacity: 0; }

.secNewsList { background-image: url("../_img/wrapbg/bg_dot.png"), url("../_img/wrapbg/bg_s2_sp.jpg"); background-position: top center; background-repeat: repeat, repeat-y; background-size: calc(12/750*100%), 100%; }
.sNL__list__item { background: rgb(70,20,94); border-bottom: 4px solid rgb(166,55,241);; }
.sNL__list__item:hover { background: #2c0931; }
.secInfo .sInfo__fb__item { background: rgb(48,27,77); border: 2px solid rgb(85,50,150); border-top: none; border-bottom: none;}

@media screen and (min-width: 641px) {
	.sHero__hl__main img { position: absolute; top: calc(-150/600*100%);; left: 0; right: 0; width: calc(650/1260*100%); margin: 0 auto;}
	.secNewsList { background-image: url("../_img/wrapbg/bg_dot.png"), url("../_img/wrapbg/bg_s2_pc.jpg"); background-size: 12px, calc(1920/1360*100%); }
}

@media screen and (min-width: 1361px) {
	.secNewsList { padding: 30px 0 60px; background-size: 12px, 1920px; }
}
